Classes | Namespaces | Functions

# gdcmFileSet.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::FileSet
| File-set: A File-set is a collection of DICOM Files (and possibly non-DICOM Files) that share a common naming space within which File IDs are unique. More...
## Namespaces
namespace | gdcm
## Functions
std::ostream & | gdcm::operator<< (std::ostream &os, const FileSet &f)